<component name="libraryTable">
  <library name="design-25.3.1">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.android/build-cache/665eae4f59b4a79947b9118953dea827be5d2040/output/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/665eae4f59b4a79947b9118953dea827be5d2040/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/665eae4f59b4a79947b9118953dea827be5d2040/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://E:/alatandroid/Sdk/extras/android/m2repository/com/android/support/design/25.3.1/design-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>